/* WEBFONTS */

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,600);
@import url(https://fonts.googleapis.com/css?family=PT+Serif:400,400italic,700,700italic);
@import url('https://fonts.googleapis.com/css?family=Libre+Franklin:400,400italic,500,600,700,800,800italic');
@import url('https://fonts.googleapis.com/css?family=Heebo:400,500,700,800');


/* CSS RESET */
html, body, div, h1, h2, h3, h4, h5, h6, hr, ul, ol, dl, li, dt, dd, p, blockquote, pre, form, span, fieldset, table, th, td, input, img { margin: 0; padding: 0; outline:none; font-weight:normal; border:0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);}

.st-custom-button[data-network] {
   background-color: #0adeff;
   display: inline-block;
   padding: 5px 10px;
   cursor: pointer;
   font-weight: bold;
   color: #fff;}

.st-custom-button[data-network]:before {
    content: "";
}

    
.blog {
    color: #333333;
    line-height: 1.6;
    background: #F9F9F9;
    padding: 30px 0px 30px 0px;
    background: #DDE3EA url(https://c026204.cdn.sapo.io/1/c026204/cld-file/1426522730/6d77c9965e17b15/a7201d5…/cineblog2/2016/fundo.jpg) no-repeat top center;
    font-family: 'Heebo', sans-serif;
}

.ink-grid a, .ink-grid a:link, .ink-grid a:visited {
    color: #788EB8;
    text-decoration: none;
    -o-transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    transition: .3s;
    font-weight: 800;
}
.ink-grid a:hover { color:black; text-decoration:underline; }
.ink-grid p {
    padding: 0;
    margin: 0 0 15px 0;
    line-height: 1.7;
    font-size: 16px;
    font-weight: 400;
}
.assistencia {position: absolute; left:0px; top:-500px;}
.assistencia a, .assistencia a:hover, .assistencia a:visited {width:1px; height:1px; overflow:hidden; }
.assistencia a:active, .assistencia a:focus { position: absolute; left:0px; top:510px; width: auto; height: auto; border:1px solid #999; background:#fff; padding:3px;}
.hide {position: absolute; left: -10000px; top: -10000px;}

/* MENUS */
#topo {
    padding: 0;
    margin: 0;
    overflow: hidden;
    display: none;
}
.ink-navigation ul.minimenu li button {background: none repeat scroll 0 0 rgba(0, 0, 0, 0); border: medium none; color: #BBBBBB; outline: medium none; padding: 10px;}
ul.minimenu a, ul.minimenu a:link, ul.minimenu a:visited {color:#fff; text-decoration:none; padding: 0.2em 1em;}
.menutop {
    background-color: #fff;
    border-bottom: 1px solid #eaeaea;
    padding: 1em;
}

.menutop li a, .menutop li a:link, .menutop li a:visited {color:#797979; text-decoration:none;}
.menutop li a:hover {opacity:0.7;}
.menutop li.pesquisa, .menularge li.pesquisa {padding:2px 8px 2px 8px;}
ul.horizontal.menu {
    max-width: 960px;
    margin: auto;
}
.menularge {
    margin: 0 0 1em 1em;
    text-align: center;
    text-transform: uppercase;
    background-color: whiteSmoke;
    max-width: 900px;
}
#container .menularge li {float:none; display:inline-block;}
.menularge li:hover {opacity:0.7;}
.menularge li a, .menularge li a:link, .menularge li a:visited {
    color: #424b52;
    text-decoration: none;
    font-size: 0.8em;
}
.menutop li.pesquisa, .menularge li.pesquisa {float:right !important;}
.menutop li.pesquisa button, .menularge li.pesquisa button {background: transparent; border:0; min-height:22px;}
.fake-input {background:#fff; border-radius:2px; margin:3px 0 0 0;}
#search_input {border:0px; width:100px; padding:7px 6px; transition: width 200ms ease-in-out 100ms;}
#search_input:focus {width:160px;}

#container {
    margin: auto;
    max-width: 960px;
    position: relative;
    background: white;
}

p.sapomedia.videos {


}

/* Publicidade */
#sapo_small_pub { margin: 1em auto 1em; width: 320px; }

/* HEADER */
#container header {
    margin: 0 0 1em 0;
    padding: 2em 0 0 0;
    background-color: #ffffff;
    overflow: hidden;
}
#container header h1 {
    font-size: 13.4em;
    text-align: center;
    color: white;
}
#container header h1 a, #container header h1 a:link, #container header h1 a:visited {    background: url('https://c7.quickcachr.fotos.sapo.pt/i/G4b01df94/20788142_kos7c.jpeg') no-repeat top center;
    display: block;
    text-indent: -9999px;
    background-size: contain;
}
#container header h1 a:hover {opacity:0.7;}
#container header p { font-family: Times New Roman, Times, serif; margin:0; padding:0; color:#777777; text-align: center; letter-spacing:1px;}
#container .headerimg {; min-height: 150px; margin:20px 0 10px 0;}


/* DESTAQUES */
.blog .column-group.half-gutters.destacados {margin: 0 0 1em 0;}
.blog .destaquetop {
    background-color: #ffffff;
    height: 150px;
    position: relative;
    overflow: hidden;
}
.blog .destaquetop:hover {opacity:0.8;}
.blog .destaquetop div {
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 2em 0em 1em;
    width: 100%;
    background: -webkit-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,.50) 100%);
    background: -moz-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,.50) 100%);
    background: -ms-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,.50) 100%);
    background: -o-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,.50) 100%);
    background: linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,.50) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#cd000000',GradientType=0 );
}
.blog .destaquetop h2 {
    color: #fff;
    font-size: 0.9em;
    position: absolute;
    bottom: 0;
    padding: 1.3em;
    margin: 0;
    font-weight: 700;
    text-transform: uppercase;
    text-shadow: rgba(0,0,0,.6) 0 0 5px;
    letter-spacing: 0.5px;
    font-family: "Roboto Condensed",sans-serif;
}

.destacados .all-30, .destacados .all-35 {
    width: 33% !important;
}


/* EXTRAS */
.componentes {
    padding: 34px 20px 20px 20px;
    background-color: #ffffff;
    color: #777777;
}
.extras { list-style:none; padding:0; margin:1em 0 2em 0; color:#777777; overflow:hidden;}
.barrita .extras {background-color: #ffffff; color: #333333; padding:20px; line-height:1.5;}
.barrita .extras h3 {color: #000000;}
.extras h3 {
    font-size: 1em;
    color: #424b52;
    margin: 0 0 0.6em 0;
    padding: 0;
    position: relative;
    text-indent: 0px;
    height: auto;
    text-transform: uppercase;
    line-height: 1.1;
    margin: 0 0 40px 0;
    font-weight: 800;
}

.extras h3:after{
    background-color: #788EB8;
    content: "";
    position: absolute;
    left: 0;
    bottom: -12px;
    width: 20px;
    height: 2px;
    -webkit-transition: width 0.2s ease;
    -moz-transition: width 0.2s ease;
    -o-transition: width 0.2s ease;
    transition: width 0.2s ease;
}
.extras h3:hover:after{
    background-color: #788EB8;
    content: "";
    position: absolute;
    left: 0;
    bottom: -12px;
    width: 100px;
    height: 2px;
    -webkit-transition: width 0.2s ease;
    -moz-transition: width 0.2s ease;
    -o-transition: width 0.2s ease;
    transition: width 0.2s ease;
}
.extras h4 {
    font-size: medium;
    color: #444444;
    font-weight: bold;
    padding-top: 4px;
    display: none;
}
.extras a, .extras a:link, .extras a:visited {
    color: #848484;
    text-decoration: none;
    font-size: 15px;
    font-weight: 500;
    font-family: 'PT Serif', serif;
}


.extras a:hover {text-decoration:none;color:black;}


.extras div {margin:0; padding:0;}
.extras table.ink-table tr td {padding:5px;}
.extras table.ink-table tr td a {font-weight:bold;}
.extras table.ink-table {width:70%;}
.ink-navigation ul.menu.vertical.sidebar li a {display:inline; padding:0; border-bottom:0px;}
.extras abbr:hover {cursor:pointer;}
.extras label {position: absolute; text-indent: -9999px; overflow: hidden;}
.sep { list-style:none; height:8px; padding:0;}
.coment li { list-style:url(https://imgs.sapo.pt/images/blogs/templates/comentar.gif); list-style-position:inside; margin-top:5px;}
.coment li p { font-size:small;}
.rss li {list-style:url(https://imgs.sapo.pt/images/blogs/rss_mini.gif); list-style-position:inside; padding-top:2px;}
.form { -webkit-appearance: none; border:1px solid #433d37; padding:0px 4px 1px 4px; background-color:#ffffff; font-family:Open Sans, sans-serif; color:#000000;}
#pesquisar .form {
    width: 80%;
    padding: 0.5em;
    margin: 0 0 0.4em 0;
    border: 0;
    height: 35px;
    background: whiteSmoke;
  box-shadow: 1px 1px 5px #BFBFBF inset;
  width:100%;
}
#pesquisar .form:focus {box-shadow: 1px 1px 5px #BFBFBF inset;}
#pesquisar fieldset {border:0px; padding:0;}
#pesquisar .buton {
  display:none;
    background-color: #FFC107;
    border-radius: 50%;
    color: #FFFFFF;
    font-weight: 700;
    line-height: 35px;
    min-width: 35px;
    min-height: 35px;
    text-align: center;
    -webkit-transition: background-color 0.2s ease;
    -moz-transition: background-color 0.2s ease;
    -o-transition: background-color 0.2s ease;
    transition: background-color 0.2s ease;
    font-size: 13px;
}
.buton { border:1px dotted transparent; background-color:#788EB8; color:#ffffff; height:20px; padding:0px 2px 2px 2px; font-weight:bold; cursor:pointer;}
.buton:hover { cursor:pointer; background-color:#8097C3; opacity:0.8;}



/* ANEXOS */




.extras .widget-social, .extras p {
text-align: center;
}

.extras .round-icon, a i.round-icon {
    display: inline-block;
    width: 1.6em;
    height: 1.6em;
    border-radius: 50px;
    border: 1px solid transparent;
    font-size: 1.9em;
    color: #fff;
    text-align: center;
    line-height: 1.65em;
    margin: 0 2px 4px 2px;
    -o-transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    transition: .3s;
}



.extras .round-icon:hover {
background: #000 !important;
border: 1px solid #000;
color: #FFF;
}


.bot-assinatura a i.round-icon:hover {
color: #cbd8eb;
}
.bot-assinatura a i.round-icon {
font-size: 1.3em;
}

.extras i.fa.fa-facebook.round-icon {
background: #3b5998 ;
}

.extras i.fa.fa-twitter.round-icon {
background: #55acee ;
}

.extras i.fa.fa-google-plus.round-icon {
background: #d14836 ;
}

.extras i.fa.fa-rss.round-icon {
background: #ffab5a ;
}

.extras i.fa.fa-youtube-play.round-icon {
background: #cc181e ;
}

.extras .fa-facebook:before {
content: "\f09a";
}

.extras .fa-twitter:before {
content: "\f099";
}

.extras .fa-google-plus:before {
content: "\f0d5";
}

.extras .fa-rss:before {
content: "\f09e";
}

.extras .apresentacao {
    text-align: center;
    font-style: italic;
    font-size: 13px;
    color: #46456D;
    margin: 8% 0 5% 0;
}


.extras .side-popular {
position: relative;
margin-bottom: 40px;
}

.extras .side-popular .popular-text {
position: absolute;
bottom: 0;
padding: 10px;
background: -moz-linear-gradient(top,rgba(0,0,0,0)1%,rgba(0,0,0,.8)100%);
background: -webkit-gradient(linear,left top,left bottom,color-stop(1%,rgba(0,0,0,0)),color-stop(100%,rgba(0,0,0,.8)));
background: -webkit-linear-gradient(top,rgba(0,0,0,0)1%,rgba(0,0,0,.8)100%);
background: -o-linear-gradient(top,rgba(0,0,0,0)1%,rgba(0,0,0,.8)100%);
background: -ms-linear-gradient(top,rgba(0,0,0,0)1%,rgba(0,0,0,.8)100%);
background: linear-gradient(to bottom,rgba(0,0,0,0)1%,rgba(0,0,0,.8)100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#cc000000', GradientType=0);
width: 100%;
}

.side-popular:hover .popular-text {
background: -moz-linear-gradient(top,rgba(0,0,0,0)1%,rgba(0,0,0,1)100%);
background: -webkit-gradient(linear,left top,left bottom,color-stop(1%,rgba(0,0,0,0)),color-stop(100%,rgba(0,0,0,.8)));
background: -webkit-linear-gradient(top,rgba(0,0,0,0)1%,rgba(0,0,0,1)100%);
background: -o-linear-gradient(top,rgba(0,0,0,0)1%,rgba(0,0,0,1)100%);
background: -ms-linear-gradient(top,rgba(0,0,0,0)1%,rgba(0,0,0,1)100%);
background: linear-gradient(to bottom,rgba(0,0,0,0)1%,rgba(0,0,0,1)100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#cc000000', GradientType=0);
-o-transition: .3s;
-ms-transition: .3s;
-moz-transition: .3s;
-webkit-transition: .3s;
transition: .3s;
}

.extras .side-popular .popular-text h4 {
margin-bottom: 4px;
}

.extras .side-popular .popular-text h4 a {
color: #FFF;
letter-spacing: 1px;
font-size: 14px;
text-decoration: none;
}

.extras .side-popular .popular-text span.date {
font-size: 10px;
letter-spacing: 1px;
color: rgba(255,255,255,.6);
text-transform: uppercase;
}

.extras .side-popular span.popular-number {
display: inline-block;
background-color: #4fb8a6;
border: 4px solid #FFF;
border-radius: 50px;
color: #FFF;
font-size: 18px;
font-weight: 700;
padding: 9px;
position: absolute;
right: 12px;
bottom: -24px;
}

.widget {
padding-top: 1%;
width: 100%;
}

.widgetcontainer {
position: relative;
border-top: 1px solid #e8e8e8;
padding-top: 3%;
}

.widgettext {
float: left;
margin: 0 5px 0 0;
padding: 3px 0 3px 10px;
font-weight: 700;
color: rgba(137, 155, 189, 0.74);
font-size: 12px;
text-transform: uppercase;
}


.widget .fbwidget {
float: left;
margin: 0 5px 0 0;
width: 100px;
padding: 3px 0;
}

.widget .twitterwidget {
float: left;
margin: 0 5px 0 0;
width: 100px;
padding: 3px 0;
}

.widget .gpluswidget {
float: left;
margin: 0 5px 0 0;
padding: 3px 0;
}

.sepB {
    /* background: #eee; */
    width: 628px;
    height: 10px;
    margin: 5px 0 5px 20px;
}

.barrita {
    display: none;
}

.ink-navigation ul.pagination.chevron li.next a, .ink-navigation ul.pagination.chevron li.previous a {
    display: block;
    position: absolute;
    top: 35%;
    padding: 0 .5em;
    margin: 0;
    font-family: FontAwesome;
    font-size: 4em;
    background-color: transparent;
    color: black !important;
}

#navtop ul.pagination.rounded.shadowed {
    float: none;
}


.ink-navigation {
    position: relative;
    width: 100%;
    text-align: center;
}

ul.pagination.rounded.shadowed {
    margin: 0 auto;
    text-align: center;
    display: inline-block;
}


/* POSTS */
.blog .posts article {
    background-color: #ffffff;
    padding: 20px 0px 20px 20px;
    color: #333333;
    margin: 0 0 30px 0;
    overflow: hidden;
}
.blog .posts h2 {
    font-size: 2.1em;
    margin: 0 0 10px 0;
  font-weight: 800;
}

.blog .posts h3 {
    font-size: 1.3em;
    margin: 0 0 15px 0;
  font-weight: 800;
}

.blog .posts h2 a, .blog .posts h2 a:link, .blog .posts h2 a:visited {text-decoration:none; color: #4c4e4d; text-decoration:none;}
.blog .posts h2 a:hover {    color:black;}

.blog .posts h4 {
    font-size: 1.4em;
    margin: 40px 0;
    font-weight: 800;
    
}

.blog .posts article img {
    height: auto;
    padding-bottom: 5px;
}
.blog .posts article img:hover {opacity:0.7;}

.assinatura img {max-width:40px; height:auto; border-radius:20px;}
.ink-navigation.assinatura ul.menu.horizontal {line-height:2em;}
.ink-navigation.assinatura ul.menu.horizontal li {
    margin: 0 0.5em 0 0;
    font-size: 0.8em;
    color: #999;
    padding-bottom: 1em;
}

.ink-navigation.assinatura .fa {
    padding: 0 6px 0 6px;
    margin: 0 0 0 -6px;
}

article ul, article ol { list-style-position:inside; margin-top: 3px; margin-bottom: 3px; }
blockquote { text-indent:20px; font-style:italic; background: url(/images/templates/E10_Vermelho_Aguia/blockquote.png) no-repeat top left; padding:75px 0px 20px 30px;}
.bl-related {overflow:hidden;}
.bl-link img:hover {transform: scale(1.2) rotate(-5deg); transition: transform 0.2s ease-out 0s;}
.blog .posts .lermais a {
    font-weight: 700;
    background-color: #788EB8;
    color: #FFF !important;
    text-decoration: none !important;
    padding: 8px 12px;
    font-size: 12px;
    text-transform: uppercase;
    margin: 20px 0;
    display: inline-block;
    -o-transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    transition: .3s;

}
.blog .posts .lermais a:hover {
       background-color: #ececec;
    color: #727272 !important;
}

.blog .posts .lermais a:after {
    content:" →"
}

.blog .posts .lermais b {
    font-weight: 200;
    color: white;
    font-size: 0;
}

/* METADATA */

.sapo_widgets_post {margin:20px 0 0 0;}
.ink-navigation ul.menu.horizontal.metadata li.title {padding:0.3em 0.3em 0.3em 0;}
.ink-navigation ul.menu.horizontal.metadata li, .ink-navigation ul.menu.horizontal.metadata li a {display:inline; padding:0.3em; line-height:1.4;}
.metadata {
    color: #a8a8a8;
    padding-top: 50px;
    font-size: 12px;
    margin: 0 10px 5px -6px;
    text-decoration: none;
    text-align: center;
    font-weight: 400;
}
p.metadata {color:#a8a8a8; margin-top:5px; padding:0;}

.metadata a:before {
content: "#";
}
ul.menu.horizontal.metadata li.title {display:none;
}

/* ASSINATURA */

.assinatura_links {
    margin: 0.7em 0 0 0;
    padding: 0;
    background-color: transparent;
    font-size: 12px;
    color: #9A9EA8;
    padding-top: 2px;
    float: right;
}
.assinatura_links .ink-navigation ul.menu.horizontal li {margin:0 0.5em 0 0;}
.assinatura_links .ink-navigation ul.menu.horizontal li a {padding: 0.1em 0.1em; display:inline;font-weight: 400}

/* SHARETHIS */

.sharethis {margin-top:5px;}
.sharethis a {padding:0px;}
.sharethis .fa {font-size: 18px;}
.sharethis .ink-navigation ul.menu.horizontal li a {padding: 0.1em 0.5em;}
.sharethis .ink-navigation ul.menu.horizontal li a:hover {color: #CCC;}


/* ARQUIVO ANUAL */
.blog .extracontent h3 {font-size:large;}
.blog .extracontent .ink-navigation.meses ul li {margin:0 30px 0 0;}
.anos {margin:0 0 20px 0;}
li.mes {padding:0px; min-height:330px;}
.activo { font-weight:bold; border:2px solid #CCC; color:#FFFFFF;}

/* CALENDÁRIO E ARQUIVO */
.calendar h2 {position: absolute; text-indent: -9999px; overflow: hidden; font-size:0; height:0;}
.calendar h4 {color:#444444; font-weight:bold;}
.calendar td { width:20px; padding-right:2px; text-align:center; height:18px;}
.calendar a {text-decoration:none;}
.calendar a:hover {font-weight:bold;}
.meses li { list-style:none; font-size:medium;}
.meses li.first { float:left;}
.meses li.last { float:right;}
.meses a {  text-decoration:underline;}
.meses a:hover { text-decoration:underline; color:#433d37; background-color:transparent; font-weight:normal;}
.arquivo ol { list-style:none; font-size:medium; padding:0;}
.arquivo li { width:7px; text-align:center; padding:0; display:inline;}
.arquivo li.anos { text-align:left; font-weight:bold; padding-top:3px; font-size:medium; display:block; }
.arquivo a { text-decoration:underline; padding:0; color:#e97da6; }
.arquivo a:hover { text-decoration:none; padding:0;}
.arquivo abbr[title] {border-bottom:0px;}

/* SUGERIDOS */
.bl-mlt-box{margin: 0;padding:15px 0 0 0}
.bl-mlt-box p.bl-header{font-size:1.1em;font-weight:bold;padding-bottom:1em;}
.bl-mlt-box p.bl-title{font-size:medium;font-weight:normal;line-height:1.3;padding-top:.5em}
.bl-mlt-box .bl-recommended{position:relative}
.bl-mlt-box .bl-recommended .bl-rede-sapo{ position:absolute; top:-20px; font-size:0.75em;  color:#a8a8a8; font-weight:normal; white-space: nowrap;}
.bl-mlt-box a.bl-link {color: #000000; text-decoration:none}
.bl-mlt-box a.bl-link:hover {text-decoration:underline;}

/* COMENTÁRIOS */
#comentarios {
    margin-top: 2em;
    margin-left: 1.2em;
}
#comentarios h2 {
    font-size: 20px;
    font-weight: normal;
    color: #424b52;
    font-weight: 800;
    
}
#comentarios h3, #comentarios h4 {
    font-size: 0.7em;
    display: block;
    position: relative;
text-indent: 0px; 
    height: auto;
    overflow: hidden;
    color: #607491;
}
#comentarios h3 {
    margin: 1em 0 0 4em;
    padding: 1em 0 0 0;
}
#comentarios .assinatura {
    color: #bfbfbf;
    margin: 0 0 1.5em 0;
    padding: 0;
line-height: 1.8;
}

#comentarios .assinatura a {
    font-size: 1.3em;
}
#comentarios .discussao { border-bottom:1px solid #000; margin-bottom:0.5em;}

#comentarios .comentario, #comentarios .subcomentario, #comentarios .subsub {
    margin: 0.5em 0 1em 0em;
    background-color: #f6f6f6;
    padding: 1em 1.5em;
    line-height: 1.7;
    font-size: 15px;
}
#comentarios .subcomentario {margin:0.5em 0 1em 2em;}
#comentarios .subsub {
    margin: 0.5em 0 1em 4em;

}
#comentarios p { margin-bottom:4px;}
#comentarios div { padding:4px 0px;}

#comentarios a { padding:1px 3px 0 0; display: inline; border-bottom:0px;font-weight: bold;}
#comentarios a:hover { text-decoration:none; }
#comentarios .buttons .buton {padding:6px 6px 6px 6px; font-size:medium; height:auto; font-weight:normal; border-radius:3px;}
#comentarios .buttons .buton#checkCommentOrto {color:#787878; background:#CCC;}



#comentarios .ink-navigation {
    margin: 2em 0 0 0;
    text-align: left;
}
#comentarios .ink-navigation li:after {
    content: "•";
    margin: 0 5px;
    color: #788EB8;
}
#comentarios .ink-navigation li:last-child:after {
    content: "";
    margin: 0 5px;
}
#comentarios .ink-navigation ul.horizontal.menu li:first-child {
    display:none;
}

#comentarios li.comentario:after, #comentarios li.subcomentario:after, #comentarios li.subsub:after  {content: ""; display:none;
}



#comentarios ul.horizontal.menu {
    
    font-size: 13px;
}

#comentarios h4 {font-weight: 400;
    
    color: #FFF !important;
    text-decoration: none !important;
margin: 1em 0;
    display: inline-block;
    -o-transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    transition: .3s;}

#comentarios h4 a {
    color: white;
    font-weight: 700;
    font-size: 1.1em;
background-color: #788EB8;
text-transform: uppercase;
    padding: 8px 12px;
    margin: 20px 0;
display: inline-block;
}

#comentarios h4 a:hover {
background-color: #ececec;
    color: #727272 !important;
}

#comentarios .fa {
    color: #666;
    padding: 0 0.5em;
    font-size: 12px;
}

#comentarios-ink a.corretor {
    font-size: x-small !important;
    
    border: none !important;
    background: url() no-repeat center left #788EB8 !important;
max-width: unset !important;
    border-radius: 0 !important;
    color: white !important;
    text-transform: uppercase;
}

#comentarios-ink a.emoji {
    font-size: x-small !important;
border: none !important;
    background: url(//blogs.sapo.pt/images/emoticons.gif) no-repeat center left #788EB8 !important;
border-radius: 0 !important;
    color: white !important;
    text-transform: uppercase;
}

#comentarios-ink a.corretor:hover, #comentarios-ink a.emoji:hover {

background-color: #ececec !important;
    color: #727272 !important;}

#comentarios .buton {
border-radius: 0 !important;
font-size: 0.9em !important;
text-transform: uppercase;
font-weight: 700!important;
}

#comentarios-ink .notificacoes {
    margin: 1em 0;
    color: #333;
    font-size: small !important;
}

/* PESQUISA */
#search, .extracontent {padding:20px; background-color: #ffffff;}
#search label { font-weight:bold; color:#000; width:99px; padding-right:4px; }
#search label.sec { font-size:small; text-transform:none; font-weight:normal; color:#433d37; display:block; margin-left:103px; width:auto;}
#search .form { width:250px; margin-bottom:8px;}
#search .buton { padding:0px 16px 2px 16px;}
#search h2 {position: absolute; text-indent: -9999px; overflow: hidden; font-size:0; height:0;}
#search h3 {font-size:medium; font-weight:bold; border-bottom:1px solid #000;}
#search fieldset {  margin-bottom:medium;}

.pages { float:right; background-color: #ffffff; padding:10px;}
.pages ul {display:inline; }
.pages li { list-style:none !important; float:left; font-size:small; padding:0px 3px; border-right:1px solid #000;}
.pages li.first { padding-left:0px; margin-left:-3px;}
.pages li.last { border:none;}
.pages h4  {color:#000; font-weight:bold; font-size:small;}

/* TAGCLOUD */
#tagcloud h2 {font-size:medium; font-weight:bold; border-bottom:1px solid #000;}
#tagcloud p { margin: 4px 0; }
#tagcloud ul { margin: 4px 0; }
#tagcloud li { list-style:none; display:inline; padding:2px 3px; border:none;}
#tagcloud li.xs {font-size:small;}
#tagcloud li.s {font-size:medium;}
#tagcloud li.m {font-size:large;}
#tagcloud li.l {font-size:x-large;}
#tagcloud li.xl {font-size:xx-large;}
#tagcloud a {border:1px solid transparent; text-decoration:none; display:inline; padding:1px 3px;}
#tagcloud a:hover { background-color:#000; color:#FFFFFF; }

/* FORMULÁRIOS */
#reply { margin-top: 2em; }
#postform { padding:1em; color: #000; background-color: #F9F9F9;}
#postform input.form { border:0; width: 60%; font-size: medium; padding:0.5em; box-shadow: 1px 2px 1px #ABABAB inset; -webkit-box-shadow: 1px 2px 1px #ABABAB inset;}
#postform input.form:focus { border:1px solid #CCC; box-shadow: 1px 1px 5px #ABABAB inset;}
#postform #commenttext { width: 95%; height: 200px; font-size:large; }
#postform fieldset { border: 0px solid; padding: 5px 10px; margin-top: 20px; }
#postform fieldset legend { overflow: auto; position: relative; text-indent: 0; }
#postform label { padding: 0 5px; }
#postform label.input_label { display: block; float: left; width: 80px; text-align: right; }
#postform #guest_remember, #postform #logincheck { margin-left: 85px; }
#postform .screening { padding-left: 20px; }
#postform .create_blog { padding-left: 20px; font-style: italic; font-size: small; }
#postform .captcha img { width: 175px; height: 35px; vertical-align: top; padding-left: 10px; }
#commentarea div { margin:0; padding: 0; }
#commentarea .form { height: auto; border:0; box-shadow: 1px 2px 1px #ABABAB inset; padding:1em;}


input[type="text"] {
    width: 80%;
    padding: 0.5em;
    margin: 0 0 0.4em 0;
    border: 0;
    height: 35px;
    background: whiteSmoke;
    box-shadow: 1px 1px 5px #BFBFBF inset;
    width: 100%;
  font-size: 12px;
}
.contact_form textarea {width:100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; min-height:100px; padding:10px; margin:0 0 5px 0; font-size:medium; border:1px solid #CCC; font-family:Open Sans, sans-serif;}
.contact_form_send {
    text-transform: uppercase;
    font-weight: 700 !important;
    background-color: #ececec;
    color: #727272 !important;
    display: inline-block;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 0.3px;
    margin: 0 0 10px 0;
    position: relative;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    padding: 0.5em 1em;
}
.contact_form_send:hover {background-color: #788EB8;
    color: #fff !important;}
.captcha #chaptcha_answer.form {width: 200px;}

/* FOOTER */

footer {
    color: white;
    text-align: center;
    background-color: #788EB8;
    max-width: 960px;
    margin: auto;
}

footer p {
padding-top: 5px;
font-size: 13px;
color: white;
}

footer a, #footer a:link, #footer a:visited {color:#cbd8eb}
footer a:hover {color:#000;}

footer .fontes {
}

footer .fontes img {
border: 1px solid white;
padding: 2px;
border-radius: 100px;
width: 28px;
height: 28px;
margin: 2px;
}

.footer_container {max-width:960px;margin:auto;}

.bot-container {
    height: 8em;
    padding: 1em 0 0 2em;
}

.bot-column, .bot-column-last  {
    position: relative;
    float: left;
    text-align: left;
    margin-top: 1em;
    width: 20%;
}
.bot-assinatura .widget-social {
display:none;
    
}

.bot-column-last {
    width: 35%;
}


.bot-title {
    font-weight: 800;
    padding: 0 0 1em 1.5em;
}

.bot-menu {
    font-size: 0.75em;
    padding-left: 1.5em;
}

.bot-menu ol, .bot-menu ul {
    list-style: none;
}

.bot-assinatura {
    font-size: 0.75em;
    color: white;
    margin: 5em auto 0;
}

/* NAVEGAÇÃO */
#navtop { 
   text-transform: uppercase;
    text-align: center;
    line-height: 4;
    width: 100%;
    margin: auto;
display:none;}
#navtop li {
      list-style: none;
    padding: 15px;
    margin: auto;
    display: inline;
 
}
ul.pagination li {color: #FFFFFF;}
ul.pagination li a, ul.pagination li a:link, ul.pagination li a:visited {
    font-family: 'Dosis', sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    background-color: #ececec;
    color: #727272 !important;
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 0.3px;
    margin: 0 4px 50px 20px;
    position: relative;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
ul.pagination li a:hover {font-family: 'Dosis', sans-serif;
    background-color: #788EB8;
    color: #fff !important;
    display: inline-block;
  text-decoration:none;
    }


/* ANÚNCIOS SAPO */
#adw {font-size:small; margin-bottom:20px; border:1px solid #CCC; padding:1em;}
#adw #adwtop * p {color:#444444;}
#adw #adwcont .adwtit a {color:#333333; text-decoration:underline;}
#adw #adwcont .adwtit .title {color:#333333; text-decoration:underline; font-size:medium;}
#adw #adwsub {display:none;}
#adw #adwcont .adwtit {font-weight:normal;}
#adw #adwcont .adwtit a:hover, #adw #adwsub a:hover, #adw #adwcont .urlbot a:hover {color:#333333; text-decoration:underline;}
#adw #adwcont .urlbot a, .urlbot a:link,.urlbot a:visited,.urlbot a:active {color:#333333; text-decoration:underline;}
#adw #adwcont #adwad4, #adw #adwcont #adwad5, #adw #adwtop #adwright, #adw #adwbot, #adw #adwcont .s {display:none;}
#adw .pos {display:none;}
#adw .url {display:none;}
#adw .adwline {margin-bottom:10px;}


.ink-grid {
    padding: 0 1em!important;
}


/* Mobile */
@media screen and (max-width: 864px) {
.blog .ink-navigation ul.menu {border-radius:0;}
#container {margin:0 auto;}
#container {
  padding-top: 40px !important;
}

  .all-70 {
    width: 100%;
    float: left;
    clear: none;
}
  

#container header {
margin: 0 0 1em 0; 
padding:0.5em;
background: #788EB8 !important;
position: fixed;
z-index: 9004;
top: 0;
left: 0;
width: 100%;
margin: 0;
text-align: center;
box-shadow: 0 1px 2px rgba(0,0,0,.2);}


#container header h1 {
    font-size: 2em;
    color: whiteSmoke;
    text-transform: uppercase;
    font-weight: 800;
    padding: 1%;
}

  
#container header h1 a, #container header h1 a:link, #container header h1 a:visited {
background: none;
text-indent: 0;
background-size: contain;
color: white;
}
  
  
  
#container header.mobile p {font-size:small;}

.blog .column-group.half-gutters.destacados {
    display:none;
}
  
  .componentes {
    display:none;
}
  
  .menularge {
   
   background: none;
    padding-top: 10px;
font-size: 0.8em;
}
  
  
.blog .posts h2 {font-size:x-large;}
.blog .posts article {padding:15px;}
.blog .posts article img {height:auto; width:auto;}
.blog .posts article iframe, .blog .posts article embed {max-width:100%;}
.blog blockquote { text-indent:10px; padding:55px 0px 10px 20px; font-size:medium; margin:0.5em 0;}
.assinatura { color:#a8a8a8; margin:0 0 0.5em 0; }
.sharethis .ink-navigation ul.menu.horizontal li a {padding: 0.3em 1.2em;}
.extras iframe, .extras embed {max-width:100%; height:auto;}
#navtop {margin:15px 0;}
#postform {padding:0.5em;}
#postform #commenttext { width: 100%;}
#commentarea .form { padding:0.5em;}
.bl-mlt-recent { display:none}
#postform label.input_label {text-align:left;}
#postform input.form {width:100%;}
#postform #guest_remember, #postform #logincheck {margin-left:0;}
  
 .bot-container {
display: none;
} 
  
  .sepB {
    display:none;
}

.bot-assinatura {
    margin: 0.5em auto 0;
}
.bot-assinatura .widget-social {
    display:inline;
 font-size: 1.5em;
    text-transform: uppercase;
    font-weight: 800;
}


.bot-frase {
    display:none;
}
  
  footer {
    width: 100%;
height: 3em;
    margin: auto;
    position: fixed;
    left: 0px;
    bottom: 0px;
    box-shadow: 0px -1px 2px rgba(0,0,0,.2);
}

a i.round-icon {
 
    line-height: 32px;
   
}

  
}
/* SLIDESHOW */
.ink-navigation ul.pagination.chevron li.next a, .ink-navigation ul.pagination.chevron li.previous a { color: #ddd; }
.ink-navigation ul.pagination.chevron li.disabled { display: none; }
.ink-carousel li.slide img:hover { opacity: 1; }

